---
title: Comptabilité
---

Cette documentation est principalement utile en interne à l'association pour
la comptabilité annuelle.

## Quand faire la comptabilité ?

L'association a un coussin de trésorerie plus de 2 fois supérieur à son budget
annuel, donc le besoin d'une comptabilité de trésorerie suivie est faible. Le
nombre d'écritures annuel est également faible (100-200), donc la comptabilité
de résultat et le bilan peuvent être établis une fois par an sans problème.

On procède à la comptabilité au moins un mois avant l'AG annuelle, afin de
pouvoir envoyer les rapports aux membres avant l'AG pour revue.

## Combien de temps prend la comptabilité ?

La comptabilité de TeDomum est bouclée en une demi-journée environ.

Pour qu'elle soit le plus rapide possible, s'assurer d'avoir accès au compte
en banque, au compte Paypal, et aux interfaces fournisseur pour télécharger
toutes les pièces comptables rapidement.

## Procédure pour la fin d'exercice

### Se connecter et créer l'exercice

La comptabilité se passe sur Paheko (https://tedomum.paheko.cloud), le
compte est disponible sur le Vault.

La première étape consiste à créer un exercice comptable pour l'année s'il
n'existe pas déjà, en utilisant le modèle de plan comptable association fourni
par Paheko : Comptabilité > Exercices & Rapports, en haut à droite Nouvel
exercice.

![Exercice](./exercice.png)

Valider la création de l'exercice et passer à l'import des pièces.

### Importer les factures

Il est préférable de commencer par importer les factures. Idéalement une
facture quasi identique existe et il suffit de la dupliquer et ajuster.
Sinon, créer une nouvelle facture depuis zéro.

Pour cela, aller dans Comptabilité > Saisie > Dette, et renseigner chaque
facture indépendamment.

Penser à saisir et vérifier :
- la date de la facture ;
- le nom du fournisseur en libellé ;
- le numéro de facture ;
- le montant.

Les principaux comptes de dette (6) employés sont :
- 604 pour les locations de serveurs, etc. ;
- 6063 pour les achats de fournitures de l'association ;
- 627 pour les frais Qonto et Paypal ;
- 625 pour les billets de trains, réunions, repas, etc. ;
- 626 pour les envois postaux.

Toutes les factures sont à mettre en contrepartie du 4010.

Bien joindre le PDF ou équivalent de la facture à la saisie.

### Rapprocher Qonto

Dans l'interface de Qonto, lister toutes les transactions, et filtrer du
premier au dernier jour de l'année.

![Qonto liste](./qonto-list.png)

Cliquer sur exporter et générer un CSV.

![Qonto export](./qonto-export.png)

Dans Paheko, aller sur le compte de banque Qonto et Rapprocher, dans l'onglet
Rapprochement assisté. Envoyer le fichier et sélectionner les colonnes,
puis l'interface de rapprocher s'affiche, normalement avec aucune ligne
existante.

Pour toutes les lignes correspondant à des dons (la majorité), saisir une
recette directement en contrepartie de la banque :
- saisir cette écriture ;
- laisser libellé et montant par défaut ;
- contrepartie du 754 en type de recette.

![Rapprochement](./rapprochement.png)

Puis pour chaque facture, la rapprocher des comptes de tiers et des
saisies déjà effectuées :
- aller sur la facture concernée via le menu Comptabilité ;
- régler la facture ;
- marquer en contrepartie du compte Qonto ;
- rafraîchir l'interface de rapprochement pour vérifier la prise en compte.

### Rapprochement Paypal

Le rapprochement ne peut pas être parallélisé dans Paheko, bien terminer
le rapprochement Qonto avant de passer à Paypal.

Dans l'interface Paypal, lancer un export des transactions, format CSV
du premier au dernier jour de l'exercice.

Utiliser le même menu de rapprochement et importer en sélectionnant :
- Objet en libellé ;
- Date en date ;
- Avant commission en montant.

On choisir de matérialiser une écriture explicite sommant les commmissions
pour mesurer les frais Paypal en comptabilité.

Procéder exactement comme Qonto pour finaliser le rapprochement.
